# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 10:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0029_series_seriesauthor'),
    ]

    operations = [
        migrations.CreateModel(
            name='popularAuthor',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=300)),
                ('genre', models.CharField(max_length=300)),
                ('image', models.FileField(null=True, upload_to=b'')),
            ],
        ),
        migrations.AlterField(
            model_name='book',
            name='bookType',
            field=models.CharField(choices=[('Paperback', 'Paperback'), ('Hardcover', 'Hardcover')], default='Paperback', max_length=20),
        ),
        migrations.AlterField(
            model_name='coverphoto',
            name='photo',
            field=models.FileField(null=True, upload_to=b''),
        ),
        
    ]
